Subject: ECTRI-Greenfield Shipping Interest Rate Swap
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 12 Nov 2001 22:36:30 -0800 (PST)

Justin & Paul,

We are seeking your sign-off and assistance in connection with a swap termination transaction that is part of an equity sale transaction that is presently set to close this Thursday.  The good news is that the documentation has been substantially negotiated by a number of internal and external lawyers (in connection with the equity sale deal) and the swap termination deal terms have been discussed and blessed by Gary Hickerson's team in Houston.

The background and basics of the deal are as follows:

In March 1999 Enron Capital & Trade Resources International Corp. ("ECTRI") entered into a long-term interest rate swap with Greenfield Shipping Company Limited ("GSCL") in connection with GSCL's project financing of a 135,000 cbm LNG tanker.  The swap was documented by way of an ISDA Master Agreement (Multicurrency--Cross Border) and related Confirmation (Deal No. M148198), both dated 18 March 1999 (the "Swap Transaction"), and ECTRI's obligations under the swap were guaranteed by Enron Corp.  Enron, through its wholly-owned subsidiary Atlantic Commercial Finance Inc. ("ACFI"), owns a 20% interest in Greenfield Holding Company Limited ("GHCL"), which in turn owns GSCL.  The LNG tanker was intended to be fully-employed in the transportation of LNG to Enron's Dabhol, India facilities.

Due to an alleged default in GSCL's financing caused by the Dabhol project situation, GSCL's lenders' threats to accelerate the loan and foreclose upon the vessel, and Enron's lack of desire to maintain an equity interest in the vessel, Enron (ACFI) now desires to sell its interest in GHCL to Mitsui OSK Lines Ltd. ("MOL") [for US$5 million] and have the Swap Transaction terminated and the Enron Corp. Guarantee released.  ACFI and MOL entered into a conditional Sale and Purchase Agreement on  23 October 2001 which provides for the described equity sale, swap termination and guarantee release.  An electronic copy of the signed Sale & Purchase Agreement is attached for your reference.  

The key terms of the deal that relate to the Swap Transaction are as follows: (a) the Swap Transaction is to be terminated (and GSCL's Banks are to provide their consent thereto) on 15/11/01; (b) the assumed swap termination cost at 23/10/01 was US$20 million which was used as a basis for the Loan Note calculation; (c) ECTRI is to receive US$4 million out of the sale proceeds as a down payment against the agreed swap breakage cost, with GSCL executing a Loan Note in favor of ECTRI for 80% of the balance of the agreed swap breakage cost (note that ECTRI has 20% of the upside/downside exposure in the event the actual breakage cost varies from US$20 million [US$1 million for every US$5 million in actual break cost movement]), (d) the Loan Note is to be guaranteed by MOL (Enron Houston Credit Dept. has signed off on MOL as an acceptable credit risk) and is to be fully repaid on the earlier to occur of vessel refinancing or 30 April 2002; and (e) Enron Corp. is to be released from its Guarantee obligations in respect of the original Swap Transaction.  The swap is scheduled to be terminated at 9:30 am New York time on Thursday, Nov. 15.  The amount of the total breagage cost, as well as the Loan Note amount may then be calculated and inserted into documents (1) and (2) referenced below. 

John LaMaster and Mathew Kidwell of Vinson & Elkins represented ACFI, Ian Andrews and Sabien Vermeulen of Linklaters represented GHCL/GSCL in connection with financing issues and Dan Bradshaw of Johnson, Stokes & Master (Hong Kong) represented MOL.  GSCL's lenders are represented by a team led by Harry Theochari of Norton Rose.  Peter Anderson, Jordan Mintz and I worked on the equity sale and swap break transaction and have cleared the terms of the swap break transaction with Gary Hickerson and his team in Houston.  Jim Hughes has also signed off on the terms of the equity sale and has agreed with Gary Hickerson as to how to internally handle any termination proceeds shortfall.

I attach electronic copies of the following documents, for which we seek your sign-off in connection with the equity sale transaction that is presently set for closing on this Thursday:

1.	Swap Termination Letter Agreement between ECTRI and GSCL;
2.	Loan Note 2002 made by GSCL in favor of ECTRI;
3.	Deed of Guarantee made by MOL in favor of ECTRI; 
4.	Deed of Release made by GSCL in favor of Enron Corp.; and
5.	Certificate of Assistant Secretary of ECTRI [required by GSCL's lenders].

Your assistance in signing-off on these documents, as well as helping to obtain any necessary signatures of personnel based in London (I'm assuming that  ECTRI's agent, Enron Europe Finance & Trading Limited, must sign in London) would be most appreciated.  Of course, I'm happy to respond to any questions or comments you may have, but I'll be in transit to Tokyo for the closing on Tuesday.  Any of the listed lawyers at V&E and Linklaters would also be happy to respond in my absence.  Sarah Bruck and Peter Anderson are coordinating Enron's efforts from Houston and may also be reached in the event you have any questions or need anything further.  Many thanks in advance for the assistance and apologies for the short notice (until today we were incorrectly assuming that this could be coordinated from Houston).
 
Kind regards,
Dan Rogers
Assistant General Counsel
Enron Wholesale Services / Global Markets
1400 Smith Street, Suite 3800
Houston, Texas 77002
Tel: 1-713-345-7804
Fax: +1-713-646-6058
e-Mail: [email-masked]

Sale and Purchase Agreement:

Swap Termination Letter Agreement:

Loan Note 2002:

Deed of Guarantee: 

Deed of Release:

Certificate of Assistant Secretary of ECTRI: